.div_bala_zir {
    height: 20px;
    background-color: #7eb996;
}

table {
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    font-size: 12px;
    width: 100%;
}

.colorprimerypanel {
    color:#2e60a2 !important;
    font-size: 16px !important;
}

table th {
    background-color:#2e60a2;
    color: white;
    text-align: center;
    font-weight: bold;
    padding: 5px;
}

table td {
    color: #808080;
    text-align: center;
}

table tr:nth-child(odd) {
    background-color: #ffffff;
}

table tr {
    padding: 0;
}

.table {
    overflow-x: scroll;
}

.btn {
    border: 1px solid #eb3fc8;
    cursor: pointer;
}

.btnrd {
    border: 1px solid #808080 !important;
    cursor: auto !important;
    color: #808080;
}

.divbtnr {
    background-color: #f5dcdc;
}

.btnr {
    padding: 5px 20px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    box-shadow: 0px 5px 10px 1px #bfbfbf;
    font-size: 10px;
}

.btnrf {
    background-color: #fa6565;
    border: 2px solid #fa6565;
}

.btnrf:hover {
    background-color: white;
    color: #fa6565;
    cursor: pointer;
}

.btnra {
    background-color: #7b7b7b;
    border: 2px solid #7b7b7b;
}

.btnsendtel {
    background-color: #7eb996;
    border: 2px solid #7eb996;
}

.btnsendtel:hover {
    background-color: white;
    color: #7eb996;
    cursor: pointer;
}

.bcsendtel {
    background-color: #2e88da;
}

.changebtnpanel {
    background-color: #50ad7f;
    color: white;
    border: 1px solid #50ad7f;
}

.changebtnpanel:hover {
    background-color: white;
    color: #50ad7f;
    cursor: pointer;
}

.sc-x {
    overflow-x: auto;
}

td span.badge-success {
    font-weight: bold;
    font-size: 14px;
}

.badge {
    font-weight: 600;
}

.p-2 {
    padding: .5rem !important;
}

.m-1 {
    margin: .25rem !important;
}

.badge-success {
    color: #fff;
    background-color: #0e8c6f;
}

.badge-danger {
    color: #fff;
    background-color: #ec3333;
}

.badge-pill {
    padding-right: .6em;
    padding-left: .6em;
    border-radius: 10rem;
}

.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

.imgpanelsize {
    width: 100px;
    max-height: 100px;
}

table td {
    padding: 7px;
}

@media screen and (max-width: 650px) {
    .btnr {
        padding: 3px 5px;
        border-radius: 3px;
        box-shadow: 0 3px 7px 1px #bfbfbf;
        margin: 2px;
    }
}
